"CFBundleGetInfoString" = "LaTeX Exporter version 1.5, Copyright © 2002-2008 The Blue Technologies Group.";
"CFBundleName" = "LaTeX Exporter";
"CFBundleShortVersionString" = "LaTeX Exporter version 1.5";
"NSHumanReadableCopyright" = "Copyright © 2002-2008 The Blue Technologies Group.";
